using System;
using System.Collections.Generic;
using System.IO;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Program
{
    class Program
    {
        public static List<Doboz> Boxes = new List<Doboz>();
        static void Main(string[] args)
        {
            string path = "../../../forrasok/dobozok.txt";
            var AllBoxes = File.ReadAllText(path).ToCharArray();

            foreach (var item in AllBoxes)
            {
                Console.WriteLine(item);
            }
        }

    }
}
